Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43344/?format=api
{ "ob_id": 43344, "uuid": "dcad505a8203486e8a3b530a6dff00ca", "title": "ATSR-2: Multimission land and sea surface temperature data. Fourth Reprocessing (v4) AT_1_RBT", "abstract": "The Along Track Scanning Radiometer2 (ATSR2) mission was funded jointly by the UK Department of Energy and Climate Change External Link (DECC) and the Australian Department of Innovation, Industry, Science and Research External Link (DIISR).\r\n\r\nThe ERS2 ATSR2 Level 1B Brightness Temperature/Radiance product (RBT) contains top of atmosphere (TOA) brightness temperature (BT) values for the infra-red channels and radiance values for the visible channels, on a 1-km pixel grid. Values for each channel and for the nadir and oblique views occupy separate NetCDF files within the Sentinel-SAFE format, along with associated uncertainty estimates. Additional files contain cloud flags, land and water masks, and confidence flags for each image pixel, as well as instrument and ancillary meteorological information.\r\n\r\nThis A/ATSR product [ENV_AT_1_RBT] in NetCDF format stemming from the 4th AATSR reprocessing, is a continuation of ERS ATSR data and a precursor of Sentinel-3 SLSTR data. It has replaced the former L1B product [ATS_TOA_1P] in Envisat format from the 3rd reprocessing. Users with Envisat-format products are recommended to move to the new Sentinel-SAFE like/NetCDF format products. \r\n\r\nThe 4th reprocessing of Envisat AATSR data was completed in 2022.", "keywords": "ATSR2, AATSR multimission, Sentinel-SAFE", "publicationState": "published", "dataPublishedTime": "2025-03-24T10:54:45", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43380/?format=api", "dataPath": "/neodc/aatsr_multimission/atsr2-v4/data/AT_1_RBT", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 31724639715529, "numberOfFiles": 71851, "fileFormat": "ESA SAFE" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2310/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data were acquired by the European Space Agency's (ESA) ERS2 satellite and this fourth reprocessing was completed by ESA and the data copied to the Centre for Environmental Data Analysis (CEDA) where users can access the data.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/7803/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43181/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206288/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206289/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206290/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206291/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206295/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/43378/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2586/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://sentinel.esa.int/documents/247904/690755/Sentinel_Data_Legal_Notice", "licenceClassifications": "any" } ], "discoveryKeywords": [] }